
<div style="width: 400px;height: auto;margin:0 auto;padding-top:20vh" *ngIf="loaderArr.length>0">
    <div  *ngFor="let loaderText of loaderArr; let i=index">
        <div class="d-flex p-2" [ngClass]="'content-'+(i+1)">
          <div class="loader-img">
              <div class="bar-anim">
                <div class="item-1" [ngClass]="'scale-up-ver-bottom-'+(i+1)"></div>
                <div class="item-2" [ngClass]="'scale-up-ver-bottom-'+(i+1)"></div>
                <div class="item-3" [ngClass]="'scale-up-ver-bottom-'+(i+1)"></div>
                <div class="item-4" [ngClass]="'scale-up-ver-bottom-'+(i+1)"></div>
                <div class="item-5" [ngClass]="'scale-up-ver-bottom-'+(i+1)"></div>
              </div>
          </div>
          <div class="loader-text-1">{{loaderText}}</div>
        </div>
           <div [ngClass]="'scale-up-hor-left-'+(i+1)"></div>
    </div>
        
        <p class="text-center text-white loading-text-delay mt-4"> {{loadingText}} </p>
    </div>